/*     979345 : 맞춤형 컨텐츠      */
.empty__979345__ {padding:20px 10px;background:#fafafa;}
.empty__979345__ p {margin:0;padding:0;}
.empty__979345__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__979345__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__979345__ dd {margin:0;font-size:13px;}
.empty__979345__ dd ul li {padding-left:15px;}


/*     1419805 : 공백      */
.solid_line__1419805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1419805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1419805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1419805__ {height:20px}
}

/*     1419655 : 이미지      */
.img__1419655__ {max-width:100%}
.img__1419655__ * {box-sizing:border-box}
.img__1419655__ a {display:block;vertical-align:top}
.img__1419655__ img {width:px;vertical-align:top}

/*     1419665 : 공백      */
.solid_line__1419665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1419665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1419665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1419665__ {height:20px}
}

/*     1419675 : 셀 설정      */
.cell_option__1419675__ {display:table;width:100%}
.cell_option__1419675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1419675__ {}
}

@media (min-width:1024px){
	.col__1419675__ {border-left:1px solid #efefef; padding-left:60px;}
}

/*     1419685 : 타이틀 텍스트      */
.title__1419685__ {font-size:0}
.title__1419685__ p {font-family: 'NanumMyeongjo'; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1419685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1419685__ p b {font-family: 'NanumMyeongjo'; }

.title__1419685__.style_top p {padding-top:10px}
.title__1419685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419685__.style_right p {padding-right:14px}
.title__1419685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419685__.style_bottom p {padding-bottom:12px}
.title__1419685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419685__.style_left p {padding-left:14px}
.title__1419685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419685__.style_circle1 p {padding-left:18px}
.title__1419685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419685__.style_circle2 p {padding-left:18px}
.title__1419685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419685__ p {font-size:32px;}
	.title__1419685__.style_top p:before {width:20px}
	.title__1419685__.style_right p:before {height:20px}
	.title__1419685__.style_bottom p:before {width:20px}
	.title__1419685__.style_left p:before {height:20px}
}

/*     1419695 : 공백      */
.solid_line__1419695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1419695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1419695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1419695__ {height:20px}
}

/*     1419705 : 장문 텍스트      */
.textarea__1419705__ p {font-family:'Noto Sans KR',sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__1419705__ p {font-size:18px}
}

/*     1419715 : 공백      */
.solid_line__1419715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1419715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1419715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1419715__ {height:10px}
}

/*     1419725 : 한줄 텍스트      */
@font-face {
    font-family: 'Handletter';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Handletter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__1419725__ p {font-family: 'Handletter';
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1419725__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1419725__ p {font-size:28px}
}

/*     967915 : 공백      */
.solid_line__967915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__967915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__967915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__967915__ {height:20px}
}

/*     1422835 : 이미지 리스트 (타일형)      */
.img_tile__1422835__ {overflow:hidden}
.img_tile__1422835__ .img_inner {margin:0 -5px}
.img_tile__1422835__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1422835__ * {box-sizing:border-box}
.img_tile__1422835__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1422835__ .item a {display:block}
.img_tile__1422835__ .figure {display:block}
.img_tile__1422835__ .figure img {vertical-align:top}
.img_tile__1422835__ .caption {display:block;margin-top:10px}
.img_tile__1422835__ .caption > span {display:block}
.img_tile__1422835__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1422835__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1422835__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1422835__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1422835__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1422835__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1422835__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1422835__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1422835__ .item {width:100%}
.col_m_2__1422835__ .item {width:50%}
.col_m_3__1422835__ .item {width:33.3333%}
.col_m_4__1422835__ .item {width:25%}
.col_m_1__1422835__ .item,
.col_m_2__1422835__ .item2n,
.col_m_3__1422835__ .item3n,
.col_m_4__1422835__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1422835__ .item,
	.col_m_2__1422835__ .item2n,
	.col_m_3__1422835__ .item3n,
	.col_m_4__1422835__ .item4n {clear:none}

	.col_t_1__1422835__ .item {width:100%}
	.col_t_2__1422835__ .item {width:50%}
	.col_t_3__1422835__ .item {width:33.3333%}
	.col_t_4__1422835__ .item {width:25%}
	.col_t_5__1422835__ .item {width:20%}
	.col_t_6__1422835__ .item {width:16.6666%}
	.col_t_1__1422835__ .item,
	.col_t_2__1422835__ .item2n,
	.col_t_3__1422835__ .item3n,
	.col_t_4__1422835__ .item4n,
	.col_t_5__1422835__ .item5n,
	.col_t_6__1422835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1422835__ .img_inner {margin:0 -10px}
	.img_tile__1422835__ .item {padding:10px}
	.img_tile__1422835__ .caption {margin-top:15px}
	.img_tile__1422835__ .caption > span.content {margin-top:10px}

	.text_sml__1422835__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1422835__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1422835__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1422835__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1422835__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1422835__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1422835__ .item,
	.col_t_2__1422835__ .item2n,
	.col_t_3__1422835__ .item3n,
	.col_t_4__1422835__ .item4n,
	.col_t_5__1422835__ .item5n,
	.col_t_6__1422835__ .item6n {clear:none}

	.col_pc_1__1422835__ .item {width:100%}
	.col_pc_2__1422835__ .item {width:50%}
	.col_pc_3__1422835__ .item {width:33.3333%}
	.col_pc_4__1422835__ .item {width:25%}
	.col_pc_5__1422835__ .item {width:20%}
	.col_pc_6__1422835__ .item {width:16.6666%}
	.col_pc_1__1422835__ .item,
	.col_pc_2__1422835__ .item2n,
	.col_pc_3__1422835__ .item3n,
	.col_pc_4__1422835__ .item4n,
	.col_pc_5__1422835__ .item5n,
	.col_pc_6__1422835__ .item6n {clear:both}
}

/*     1422825 : 블록 설정(PC 출력 설정)      */
.block_option__1422825__ {display:table;width:100%}
.block_option__1422825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

	.row__1422825__ {display:none;}

@media (max-width:1023px){
	.row__1422825__ {}
}


@media (min-width:1024px){
	.row__1422825__ {max-width:1100px; }
}

/*     967925 : 이미지      */
.img__967925__ {max-width:100%}
.img__967925__ * {box-sizing:border-box}
.img__967925__ a {display:block;vertical-align:top}
.img__967925__ img {width:px;vertical-align:top}

/*     967945 : 이미지      */
.img__967945__ {max-width:100%}
.img__967945__ * {box-sizing:border-box}
.img__967945__ a {display:block;vertical-align:top}
.img__967945__ img {width:px;vertical-align:top}

/*     967935 : 공백      */
.solid_line__967935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__967935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__967935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__967935__ {height:0px}
}

/*     967955 : 이미지      */
.img__967955__ {max-width:100%}
.img__967955__ * {box-sizing:border-box}
.img__967955__ a {display:block;vertical-align:top}
.img__967955__ img {width:px;vertical-align:top}

/*     967965 : 공백      */
.solid_line__967965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__967965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__967965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__967965__ {height:0px}
}

/*     967975 : 이미지      */
.img__967975__ {max-width:100%}
.img__967975__ * {box-sizing:border-box}
.img__967975__ a {display:block;vertical-align:top}
.img__967975__ img {width:px;vertical-align:top}

